1. bandit01's Avatar
    I have 1.1.1 unlocked with AnySIM - everything is working fine, but still every time I put another SIM card I have to activate it.

    In 1.0.2 patched lockdownd file was used to fix that, can I use the same patched lockdownd it with 1.1.1? I read somewhere that I can NOT but maybe there is a way to do it or there is patched lockdownd for 1.1.1?
    Anybody?
    2007-10-18 11:10 PM
  2. ARobinso0502's Avatar
    Let me ask you, what software did you use to "activate" 1.1.1?
    2007-10-19 12:03 AM
  3. bandit01's Avatar
    newest anySIM
    2007-10-19 12:06 AM
LINK TO POST COPIED TO CLIPBOARD